org.eclipse.actf.visualization.engines.blind.html.ui.elementViewer

## Interface IElementViewerAccessKeyInfo

    public interface IElementViewerAccessKeyInfo

Interface to store accesskey information

See Also:
  `IElementViewerInfoProvider`

### Method Summary

Methods
`String` `getDescription()`
`String` `getHelpUrl()`

### Method Detail

#### getDescription

    String getDescription()

Returns:
  description about the accesskey

#### getHelpUrl

    String getHelpUrl()

Returns:
  help page URL for the accesskey